#homepagepromo {
	width: 975px;
	height: 428px;	
	position: relative;	
	overflow: hidden;
	background: #000;
	}

#homepagepromo .heroNav {
	width: 108px;
	padding-left: 10px;
	padding-bottom: 5px;
	position: absolute;
	top: -5px;
	left: -5px;
	padding-top: 90px;
	}

#homepagepromo .heroNav .navBg {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #000000;
	}

#homepagepromo .heroNav .navContainer {
	width: 102px;
	overflow: hidden;
	position: relative;
	}

#homepagepromo .heroNav .navArrows {
	position: relative;
	height: 9px;
	width: 15px;
	text-indent: -9999px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	cursor: hand;
	cursor: pointer;
	}

#homepagepromo .heroNav .navDown, #homepagepromo .heroNav .navDownInactive:hover {
	background: url(/images/orgHome/button-herro-arrow-down.png) center top no-repeat;
	margin-top: 3px;
	}

#homepagepromo .heroNav .navDown:hover, #homepagepromo .heroNav .navUp:hover {
	background-position: 0px -9px;
	}

#homepagepromo .heroNav .navUp {
	background: url(../../images/orgHome/button-herro-arrow-up.png) center top no-repeat;
	margin-bottom: 5px;
	}

#homepagepromo .heroNav .navStrip .navImg {
	background: #fff;
	width: 90px;
	height: 61px;
	border: 1px solid #fff;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 7px;
	}

#homepagepromo .heroNav .navStrip .navImg img {
	width: 100%;
	height: 100%;
	cursor: hand;
	cursor: pointer;	
	}
	
#homepagepromo .slide {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 975px;
	height: 428px;
	cursor: hand;
	cursor: pointer;
	}

#homepagepromo .slide .copyright {
	position: absolute;
	bottom: 0px;
	left: 0px;
	color: #fff;
	font-size: 10px;
	font-family: helvetica, arial, sans-serif;
	text-shadow: 1px 1px 1px #000;
	}

#homepagepromo .slide .image {
	position: absolute;
	top: 0px;
	left: 0px;	
	}

#homepagepromo .slide .textContainer {
	width: 315px;
	position: absolute;
	bottom: 0px;
	right: 0px;
	}

#homepagepromo .slide .textContainer .text {
	width: 285px;
	position: absolute;
	top: 10px;
	left: 15px;
	}

#homepagepromo .slide .textContainer .text .actionButton {
	text-transform: uppercase;
	font-size: 25px;
	height: 26px;
	display: inline-block;
	overflow: hidden;
	color: #fff;
	line-height: 20px;
	font-family: "franklin-gothic-ext-comp-urw", sans-serif;
	font-weight: 700;
	text-shadow: 1px 1px 1px #000;
	border: 1px solid #451e03;
	text-decoration: none;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 6px;
	margin-bottom: 5px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: url(../../images/orgHome/bg-hero-button.jpg) repeat-x #622900;
	}

#homepagepromo .slide .textContainer .text .actionButton:hover {
	background-position: 0 -32px;
	}	

#homepagepromo .slide .textContainer .text .headlinetext {
	text-transform: uppercase;
	display: block;
	font-size: 50px;
	color: #fff;
	line-height: 43px;
	font-family: "franklin-gothic-ext-comp-urw", sans-serif;
	font-weight: 700;
	text-shadow: 1px 1px 1px #000;
	display: block;
	}

#homepagepromo .slide .textContainer .text .description {
	display: block;
	font-size: 30px;
	color: #fff;
	line-height: 30px;
	font-family: "franklin-gothic-urw-comp", sans-serif;
	text-shadow: 1px 1px 1px #000;
	margin-bottom: 15px;
	}

#homepagepromo .slide .textContainer .textBg {
	width: 110%;
	height: 110%;
	position: absolute;
	top: 0px;
	left: 0px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	background: url(../../images/orgHome/bg-hero.png);
	}